'''

@author: OMASSOT
'''
from path import Path

MAIN = Path(__file__).parent.parent.abspath()

# Dirs
WRKDIR = MAIN / "work"
RSCDIR = MAIN / "resources"
DEFAULT_LOG_DIR = MAIN / "log"
LOG_CONFIG_FILE = MAIN / "logging.yaml"




### ***********  Ne pas modifier en dessous   *************** ###

DEFAULT_LOG_DIR.mkdir_p()
